<template>
	<view class="content">
		<image src="../../static/img/ytjz.jpg" mode="widthFix" style="width: 750rpx;"></image>
	</view>
</template>

<script>
	export default {
		data() {
			return {

			}
		},
		onLoad() {

		},
		onShow() {

		},
		onReachBottom() {

		},
		onReady() {

		},
		methods: {

		}
	}
</script>

<style lang="scss">
</style>